local fn = _gn(0xD75960F6BD9EA49C)
--- GET_PED_LAST_DAMAGE_BONE
-- @param ped :
-- @param outBone :
function Global.GetPedLastDamageBone(ped, outBone)
	return _in2(fn, ped, _ii(outBone) --[[ may be optional ]], _r)
end
